<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularFullName">Preface</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">Genesis</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">The Escape from Egypt (Exodus)</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">Numbers</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">Deuteronomy</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">Joshua</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">Judges</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">RUTH</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">1 Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">2 Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">1 Kings</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">2 Kings</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">Ezra</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">NEHEMIAH</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">Esther</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">JOB</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">PSALMS</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">Proverbs</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">Isaiah</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">Jeremiah</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">Daniel</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">Joel</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">Obadiah</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">Jonah</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">The Gospel that was written by  Matthew</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">The Gospel that was written by  Mark</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">The Gospel that was written by  Luke</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">The Gospel that was written by  John</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">The account of the first Christians, which we call the book of  Acts</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">The Apostle Paul wrote a letter to the Christians at Rome. We call this letter  Romans</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">The Apostle Paul wrote several letters to the Christians at Corinth. We call this letter  1 Corinthians</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">The Apostle Paul wrote several letters to the Christians at Corinth. We call this letter  2 Corinthians</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">The Apostle Paul wrote a letter to the Christians in Galatia province. We call this letter  Galatians</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">The Apostle Paul wrote a letter to the Christians at Ephesus. We call this letter  Ephesians</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">The Apostle Paul wrote a letter to the Christians at Philippi. We call this letter  Philippians</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">The Apostle Paul wrote a letter to the Christians at Colossae. We call this letter  Colossians</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">The Apostle Paul wrote letters to the Christians at Thessalonica. We call this first letter  1 Thessalonians</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">The Apostle Paul wrote letters to the Christians at Thessalonica. We call this second letter  2 Thessalonians</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">The Apostle Paul wrote letters to his assistants. We call this letter  1 Timothy</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">The Apostle Paul wrote letters to his assistants. We call this letter  2 Timothy</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">The Apostle Paul wrote letters to his assistants. We call this letter  Titus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">The Apostle Paul wrote a letter to a friend. We call this letter  Philemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">The letter that was written to Jewish believers. We call this letter  Hebrews</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">James, the brother of Jesus, wrote a letter to Jewish believers. We call this letter  James</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">The Apostle Peter wrote letters to his fellow believers. We call this letter  1 Peter</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">The Apostle Peter wrote letters to his fellow believers. We call this letter  2 Peter</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">The Apostle John wrote a letter to his fellow believers. We call this letter  1 John</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">The Apostle John wrote another letter to his fellow believers. We call this letter  2 John</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">The Apostle John wrote a letter to a fellow believer. We call this letter  3 John</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Jude, a brother of Jesus, wrote a letter to his fellow believers. We call this letter  Jude</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Jesus showed the Apostle John some visions. We call John's account  Revelation</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularAbbreviatedName">Preface</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">Genesis</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">Exodus</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">Numbers</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">Deuteronomy</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">Joshua</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">Judges</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">Ruth</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">1 Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">2 Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">1 Kings</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">2 Kings</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">Ezra</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">Nehemiah</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">Esther (Hebrew)</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">Job</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">Psalms</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">Proverbs</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">Isaiah</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">Jeremiah</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">Daniel</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">Joel</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">Obadiah</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">Jonah</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matthew</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mark</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luke</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">John</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Acts</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Romans</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Corinthians</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Corinthians</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galatians</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Ephesians</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Philippians</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Colossians</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Thessalonians</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Thessalonians</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timothy</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timothy</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Titus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Philemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hebrews</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">James</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Peter</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Peter</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 John</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 John</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 John</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Jude</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Revelation</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularBookAbbreviation">Preface</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">Gen</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">Exodus</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">Num</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">Deu</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">Joshua</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">Judges</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">Ruth</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">1 Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">2 Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">1 Ki</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">2 Ki</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">Ezra</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">Nehemiah</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">Esther (Hebrew)</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">Job</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">Psalms</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">Pro</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">Isaiah</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">Jeremiah</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">Da</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">Jol</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">Oba</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">Jnh</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Matthew</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mark</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luke</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">John</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Acts</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Romans</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Corinthians</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Corinthians</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Galatians</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ephesians</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Philippians</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Colossians</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Thessalonians</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Thessalonians</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Timothy</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Timothy</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Titus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Philemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Hebrews</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">James</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Peter</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Peter</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 John</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 John</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 John</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jude</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Revelation</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor />
    <dc:title>Translation for Translators</dc:title>
    <dc:description>A Bible Translation for Bible Translators which makes implied information explicit in the text as an aid to the translator who may need that information to correctly translate into a particular language.</dc:description>
    <dc:date>2017-12-18</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>eng</dc:language>
    <dc:publisher>eBible.org</dc:publisher>
    <dc:rights>Copyright © 2008-2017 Ellis W. Deibler, Jr.


This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at http://creativecommons.org/licenses/by-sa/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>—</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ § ** †† ‡‡ §§ *** ††† ‡‡‡ §§§</footnoteMarkers>
  <BookSourceForMarkerXt>Abbreviation</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>eng</iso>
  <isoVariant>American</isoVariant>
  <langName>English</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Translation for Translators</coverTitle>
</vernacularParms>